Package com.massivecraft.factions.cmd.relational

## Class CmdRelationTruce

- java.lang.Object
- - com.massivecraft.factions.cmd.FCommand
  - - com.massivecraft.factions.cmd.relational.FRelationCommand
    - - com.massivecraft.factions.cmd.relational.CmdRelationTruce

    public class CmdRelationTruce
    extends FRelationCommand

### Field Summary

### Fields inherited from class com.massivecraft.factions.cmd.relational.FRelationCommand

`targetRelation`

### Fields inherited from class com.massivecraft.factions.cmd.FCommand

`aliases, helpLong, optionalArgs, requiredArgs, requirements, sdf, subCommands, visibility`

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`CmdRelationTruce()` |

### Method Summary

### Methods inherited from class com.massivecraft.factions.cmd.relational.FRelationCommand

`getUsageTranslation, perform`

### Methods inherited from class com.massivecraft.factions.cmd.FCommand

`addSubCommand, execute, getHelpShort, getToolTips, getToolTips, getUsageTemplate, getUsageTemplate, isEnabled, replaceFactionTags, replaceFPlayerTags, setHelpShort, validArgs, validCall`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CmdRelationTruce

    public CmdRelationTruce()